## flask-ldapconn 0.10.1

=== requirements.txt ===
six>=1.10
Flask>=0.12
ldap3>=2.3
