## flask-ldapconn 0.7.1

=== debian/changelog ===
flask-ldapconn (0.7.1-1) unstable; urgency=medium

  [ Dominik George ]
  * Fix typo in watch file.
  * New upstream release.
    + Upload is now signed.
    + More modern dependencies. (Closes: #867558)
  * Update my mail address in Uploaders.
  * Bump Standards-Version and compat level.
    + No changes needed.
  * Drop Python 2 build.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Dominik George <natureshadow@debian.org>  Sat, 31 Mar 2018 22:23:03 +0200

flask-ldapconn (0.6.13-1) unstable; urgency=low

  * Initial packaging of upstream release. (Closes: #833922)

 -- Dominik George <nik@naturalnet.de>  Sat, 29 Apr 2017 15:58:29 +0200
