=== debian/control ===
Source: flask-ldapconn
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-flask (>= 0.12~),
 python3-ldap3 (>= 2.3~),
 python3-setuptools,
 python3-six (>= 1.10~),
Standards-Version: 4.1.3
Homepage: https://github.com/rroemhild/flask-ldapconn
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-ldapconn.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-ldapconn

Package: python3-flask-ldapconn
Architecture: all
Depends:
 python3-flask,
 ${misc:Depends},
 ${python3:Depends},
Description: LDAP connection and ORM for Flask Applications (Python 3)
 Flask-LDAPConn is a Flask extension providing ldap3 (an LDAP V3 pure Python
 client) connection for accessing LDAP servers.
 .
 To abstract access to LDAP data, this extension provides a simple ORM model.
 .
 This package contains the Python 3 version of the module.
