## flask-ldapconn 0.7.2

=== debian/changelog ===
flask-ldapconn (0.7.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-flask, python3-ldap3
      and python3-six.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jun 2022 22:02:16 -0400

flask-ldapconn (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]
  * Add mising copyright holder (myself) to d/copyright.
  * New upstream version.
  * Bump Standards-Version, no changes needed.

 -- Dominik George <natureshadow@debian.org>  Fri, 26 Oct 2018 19:27:28 +0200
