=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-ldapconn

%:
	dh $@ --with python3 --buildsystem=pybuild
