=== debian/watch ===
# please also check https://pypi.debian.net/Flask-LDAPConn/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=auto" \
https://pypi.debian.net/Flask-LDAPConn/Flask-LDAPConn-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
