## flask-ldapconn 0.10.1

=== debian/changelog ===
flask-ldapconn (0.10.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.

  [ Carsten Schoenert ]
  * [f6b5cb0] d/gbp.conf: Add some default settings
  * [13693ea] d/watch: Move to version 4 and git mode on GitHub
  * [c0d584f] New upstream version 0.10.1
  * [31a4ad7] Rebuild patch queue from patch queue branch
    Added patches:
    Replace-deprecated-_app_ctx_stack-with-g-in-app-init.patch
    remove-dependency-on-deprecated-python3-six.patch
    Renamed patch:
    0001-Remove-tracking-images-from-README.patch
    -> debian/patches/Remove-tracking-images-from-README.patch
  * [a1c9913] d/control: Adjust B-D and add BuildProfileSpecs
  * [7c31268] d/rules: Drop --with option from default target
  * [e41c502] d/control: Drop unneeded dep on python3-flask in bin package
  * [e97f712] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [1c4c106] d/watch: Drop key usage for tarball verifying

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Dec 2023 16:46:44 +0100
