=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-flask,
- python3-ldap3,
+ python3-flask <!nocheck>,
+ python3-ldap3 <!nocheck>,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/rroemhild/flask-ldapconn
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-ldapconn.git
@@ -21,7 +21,6 @@
 Package: python3-flask-ldapconn
 Architecture: all
 Depends:
- python3-flask,
  ${misc:Depends},
  ${python3:Depends},
 Description: LDAP connection and ORM for Flask Applications (Python 3)
