## flask-ldapconn 0.10.2

=== requirements.txt ===
Flask>=0.12
ldap3>=2.3
