=== debian/changelog ===
flask-ldapconn (0.10.2-1) unstable; urgency=medium

  * [b690b0c] New upstream version 0.10.2
  * [9991b34] Rebuild patch queue from patch queue branch
    Deleted patches (included upstream):
    Replace-deprecated-_app_ctx_stack-with-g-in-app-init.patch
    remove-dependency-on-deprecated-python3-six.patch
  * [bf3d0db] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [d45d92f] d/control: Add myself to Uploaders
  * [020e3c1] d/control: Adding entry Rules-Requires-Root: no
    This package needs no root rights while building.

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 27 Jun 2024 13:39:03 +0530
