=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Dominik George <natureshadow@debian.org>,
+ Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -12,7 +13,8 @@
  python3-flask <!nocheck>,
  python3-ldap3 <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/rroemhild/flask-ldapconn
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-ldapconn.git
